
Infrastructure - Task #3383

Story # 3375 (Closed): Hazelcast should be upgraded to version 2.X for stability

Upgrade d1_node_registry to Hazelcast 2.x

2012-11-08 16:14 - Chris Jones

Status: Closed Start date: 2012-11-08

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: performance-scalability Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

Refactor d1_node_registry to use Hazelcast 2.x.  If this involves d1_cn_common code, coordinate with Skye/Chris/Ben.

History

#1 - 2012-11-13 22:33 - Skye Roseboom

I updated the pom.xml wrt to the hazalcast dependency version.   Browsed code and did not see any updates needed due to hz upgrade.

#2 - 2012-11-14 18:20 - Robert Waltz

- Status changed from New to In Progress

#3 - 2012-12-04 14:18 - Robert Waltz

- Status changed from In Progress to Testing

#4 - 2012-12-12 16:50 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#5 - 2013-01-08 18:16 - Robert Waltz

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
